<!--
/**
*  2018 iPay88 Indonesia
*
*  @author aldamustafri@ipay88.co.id
*  @copyright 2018 iPay88 Indonesia
*/
-->

<!doctype html>

<html lang="{$language.iso_code}">

<head>
	{block name='head'}
    {include file='_partials/head.tpl'}
    {/block}
</head>


<body id="{$page.page_name}" class="{$page.body_classes|classnames}">
    
    {block name='hook_after_body_opening_tag'}
  	{hook h='displayAfterBodyOpeningTag'}
    {/block}
 
   
   	<header id="header">
 	{block name='header'}
 
   	{/block}
    </header>


    {block name='notifications'}
    {include file='_partials/notifications.tpl'}
  	{/block}
    
    
	<section id="wrapper">
    {hook h="displayWrapperTop"}
    <div class="container">

		{block name='content'}

		<section id="main">

            <header class="page-header">
            <span style="font-size:20px;"><b>iPay88 Online Banking Payment</b></span>  <img src="{$logo_online_banking}" alt="iPay88" style="margin-bottom:10px">
            </header>
	
   			<section id="content" class="page-content page-cms">            
   			<div id="payment_type_ipay88"> 	
    
    			<h3 class="page-subheading">
				Payment Type <span style="color:red">*</span>
				</h3>
                
                <br>
       
       			<form action="{$link->getModuleLink('ipay88_online_banking', 'validation', [], true)|escape:'html'}" method="post">
        
               	{if $ipay88_online_banking_payment_types_4 == 'on'}
                <label style="cursor: pointer; cursor: hand;">
                <input type="radio" name="payment_id" id="payment_id" value="4" required>&nbsp;&nbsp;
                <img src="{$logo_mandiri_clickpay}" alt="iPay88 Mandiri ClickPay"/>
                </label>
                <br> 
                {/if}

                {if $ipay88_online_banking_payment_types_11 == 'on'}
                <label style="cursor: pointer; cursor: hand;">
                <input type="radio" name="payment_id" id="payment_id" value="11" required>&nbsp;&nbsp;
                <img src="{$logo_cimb_clicks}" alt="iPay88 CIMB Clicks"/>
                </label>
                <br> 
                {/if}

                {if $ipay88_online_banking_payment_types_14 == 'on'}
                <label style="cursor: pointer; cursor: hand;">
                <input type="radio" name="payment_id" id="payment_id" value="14" required>&nbsp;&nbsp;
                <img src="{$logo_ib_muamalat}" alt="iPay88 IB Muamalat"/>
                </label>
                <br> 
                {/if}

                {if $ipay88_online_banking_payment_types_23 == 'on'}
                <label style="cursor: pointer; cursor: hand;">
                <input type="radio" name="payment_id" id="payment_id" value="23" required>&nbsp;&nbsp;
                <img src="{$logo_danamon_ob}" alt="iPay88 Danamon Online Banking"/>
                </label>
                <br> 
                {/if}
                
                <br>        
                
                <p style="font-size:16px; font-weight:normal; text-align:justify">
                <font style="color:red;">* </font>{$ipay88_online_banking_description}
                </p>
                
                <br>
                
                <input type="submit" class="btn btn-primary" style="float:right; margin-right:-25px;" value="Confirm Order" id="ipay88_button">
                
                 <br>	
                
				</form>		
	
    		</div>
			</section>

		</section>

		{/block}
    
    </div>
    {hook h="displayWrapperBottom"}
    </section>
    
    
    <!--<footer id="footer">
    	{block name='footer'}
        {include file='checkout/_partials/footer.tpl'}
      	{/block}
    </footer>-->


</body>

</html>